Browse Source

ajout machin de build

phyto 6 months ago
parent
commit
2362957692
2 changed files with 29 additions and 1 deletions
  1. 4
    1
      Makefile
  2. 25
    0
      build.sh

+ 4
- 1
Makefile View File

@@ -1,4 +1,7 @@
1
-#
1
+#########################################################
2
+
3
+#		MAIN PROGGY
4
+
2 5
 #	must be run with gnu make
3 6
 #
4 7
 

+ 25
- 0
build.sh View File

@@ -0,0 +1,25 @@
1
+#!/bin/bash
2
+
3
+
4
+# ------------------------------------------------------------------
5
+
6
+function build
7
+{
8
+echo === $1 ===
9
+cd $1
10
+make t
11
+error=$?
12
+cd ..
13
+echo error ${error}
14
+}
15
+
16
+# ------------------------------------------------------------------
17
+
18
+build serial
19
+
20
+build ui
21
+
22
+make essai
23
+
24
+
25
+# ------------------------------------------------------------------

Loading…
Cancel
Save